<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="css/simple-adaptive-slider.css">
    <script defer src="js/simple-adaptive-slider.js"></script>
    <title>My Wedday</title>
</head>

<body>
    <header class="header">
        <div class="header_wrap">
            <menu class="menu">
                <ul>
                    <li><a href="/">Главная</a></li>
                    <li><a href="/portfolio.html">Портфолио</a></li>
                    <li><a href="/services.html">Услуги</a></li>
                </ul>
            </menu>

            <div class="logo"><a href="/"><img src="/image/logo.png" alt="MyWedday" width="200px"></a></div>
            <menu class="menu">
                <ul>
                    <li><a href="/about-me.html">О себе</a></li>
                    <li><a href="/cooperation.html">Сотрудничество</a></li>
                    <li><a href="/contact.html">Контакты</a></li>
                </ul>

                <nav>
                    <input type="checkbox" id="btn-menu" />
                    <label for="btn-menu"></label>
                    <ul class="list-menu">
                        <li><a href="/">Главная</a></li>
                        <li><a href="/portfolio.html">Портфолио</a></li>
                        <li><a href="/services.html">Услуги</a></li>
                        <li><a href="/about-me.html">О себе</a></li>
                        <li><a href="/cooperation.html">Сотрудничество</a></li>
                        <li><a href="/contact.html">Контакты</a></li>
                    </ul>
                </nav>
            </menu>
        </div>
    </header>
    <main class="main">
        <div class="block_wrap">
            <h1>О себе</h1>
            <div class="about__wrap">

                <p>Меня зовут Анастасия.</p>
                <p>Свою первую свадьбу я сняла в 23 года. С тех пор я не переставала учиться и иследовать фотографию.
                    Моя
                    цель - помогать людям вспоминать и заново переживать важные события их жизни.</p>
                <p>Фотографировать любовь - это кайф!</p>
                </ol>
            </div>
            <div class="aboutme_wrap">

            </div>
            <!--
                <p>Наша главная цель - создать историю о Вас, Ваших чувствах, эмоциях и атмосфере события. Передать это
                    максимально стильно и сделать это необычно, не так как у всех. В этом мы видим всю ценность.
                    Наши пути только что пересеклись в нужном месте, в нужное время! </p>
                <p>Опыт работы более 9 лет.</p>
                <p class="info_about">С нетерпением ждём встречи с вами</p>
                <ol>
                    <li>Первые фото для соц. сетей в течении 3 дней( актуально для полных свадеб)</li>
                    <li>Работаем по договору. Встреча, неограниченное колличество консультаций по всем нюансам дня и
                        образа, подбор локации, советы при выборе специалистов.</li>
                    <li>Помощь в позировании.</li>
                    <li>Личный транспорт и проф. оборудование для съёмок</li>
                    <li>Снимаем любой репортаж: корпоративы, дни рождения, другие мероприятия любая студийная съёмка и
                        контент для соц. сетей.</li>
                    -->

        </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer_wrap">
                <div class="copyright">© 2022 </div>
                <div class="social">
                    <div class="social instagram">
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                            target="_blank"><i class="fa fa-instagram fa-2x"></i></a>
                    </div>
                    <div class="social facebook">
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                                class="fa fa-facebook fa-2x"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>